Juniper Junos Space < 12.3P2.8 Password Disclosure (JSA10567)

This script is Copyright (C) 2014-2017 Tenable Network Security, Inc.


Synopsis :

The remote device is affected by a password disclosure vulnerability.

Description :

According to its self-reported version number, the remote Junos Space
version is prior to 12.3P2.8. It is, therefore, affected by a password
disclosure vulnerability. When an authenticated user is viewing
certain configuration pages in the interface, some passwords may be
displayed in plaintext.

See also :

https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10567

Solution :

Upgrade to Junos Space 12.3P2.8 or later.

Risk factor :

Medium / CVSS Base Score : 4.7
(CVSS2#AV:L/AC:M/Au:N/C:C/I:N/A:N)
CVSS Temporal Score : 3.9
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Junos Local Security Checks

Nessus Plugin ID: 80191 ()

Bugtraq ID: 59760

CVE ID: CVE-2013-3497

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now